lxdream.org :: Issues
lxdream 0.9.1
released Jun 29
Download Now

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002lxdreamPVR2public2006-07-01 23:332006-09-12 06:35
Reporternkeynes 
Assigned Tonkeynes 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000002: Implement VQ decompression
DescriptionVQ textures aren't supported yet
TagsNo tags attached.
MilestoneM2
Attached Files

- Relationships
child of 0000009assignednkeynes Renderer tracking bug 

-  Notes
(0000008)
nkeynes (administrator)
2006-09-12 06:35

Done

- Issue History
Date Modified Username Field Change
2006-07-01 23:33 nkeynes New Issue
2006-07-02 02:11 nkeynes Status new => assigned
2006-07-02 02:11 nkeynes Assigned To => nkeynes
2006-08-03 19:09 nkeynes Relationship added child of 0000009
2006-09-12 06:35 nkeynes Milestone => M2
2006-09-12 06:35 nkeynes Note Added: 0000008
2006-09-12 06:35 nkeynes Status assigned => closed
2006-09-12 06:35 nkeynes Resolution open => fixed
.